@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\000036}}
.hidden {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\000039}}
.CodeMirror {
  background-color: white;
  line-height: 1.575em;
  height: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000314}}
.CodeMirror-scroll {
  height: auto;
  overflow-x: auto;
  overflow-y: hidden;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000319}}
.run {
  margin-top: 1.2em;
  margin-bottom: 0.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000323}}
.amount-container {
  font-size: 0.5em;
  color: #949494;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000327}}
.CodeMirror-activeline {
  z-index: 20;
  background: #fff8b1 !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000331}}
.CodeMirror-lines {
  z-index: 10;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000334}}
.CodeMirror-lines pre:nth-child(odd) {
  background: #f9f9f9;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000337}}
.CodeMirror-lines pre:nth-child(even) {
  background: white;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000340}}
.CodeMirror-activeline > pre {
  background: none !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000343}}
.CodeMirror div.CodeMirror-cursor {
  z-index: 20;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000346}}
.CodeMirror-activeline-background {
  background: #fff8b1 !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000349}}
.CodeMirror-linewidget {
  position: absolute;
  top: 0px;
  right: 0px;
  max-width: 50%;
  z-index: 10;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000356}}
.CodeMirror-code pre {
  width: 100%;
  z-index: 3;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000360}}
.CodeMirror-selected {
  z-index: 4;
  background: url('../../../site/images/rgbapng/c8c8c859-5.png?1380304968');
  background: rgba(200, 200, 200, 0.35);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000364}}
.CodeMirror-focused .CodeMirror-selected {
  z-index: 0;
  background: url('../../../site/images/rgbapng/c8c8c859-5.png?1380304968');
  background: rgba(200, 200, 200, 0.35);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000368}}
.CodeMirror pre {
  z-index: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000371}}
.CodeMirror {
  height: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000374}}
.CodeMirror-scroll {
  overflow-y: hidden;
  overflow-x: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000378}}
.line-messages {
  float: right;
  text-align: right;
  background: #fff8b1 !important;
  font-family: "Helvetica", Georgia, Times New Roman, serif;
  color: #949494;
  font-size: 12px;
  line-height: 1.3em;
  padding-right: 0.3em;
  padding-left: 0.5em;
  padding-top: 0.3em;
  min-height: 23px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000391}}
.choc-variable {
  font-family: "source-code-pro", "monaco", "courier";
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000394}}
.choc-value {
  font-weight: bold;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\0000397}}
#editor-header {
  height: 26px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003101}}
.editor-container {
  font-size: 15px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003106}}
.inline-circle {
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #cccccc;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: inset 0 0 8px 0 #111111;
  -moz-box-shadow: inset 0 0 8px 0 #111111;
  box-shadow: inset 0 0 8px 0 #111111;
  position: relative;
  top: -2px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003116}}
#timeline, .timeline {
  overflow-x: scroll;
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003121}}
#timeline table, .timeline table {
  border: none;
  margin-top: 7px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003125}}
#timeline table tr.active, .timeline table tr.active {
  background-color: #fff8b1 !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003128}}
#timeline table th, .timeline table th {
  padding: 0px;
  color: #949494;
  background: #f1f1f1;
  font-weight: normal;
  font-size: 0.5em;
  height: 23px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003136}}
#timeline table td, .timeline table td {
  height: 23px;
  padding: 0px;
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003141}}
#timeline table td .cell, .timeline table td .cell {
  width: 13px;
  color: #cccccc;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003145}}
#timeline table td .circle, .timeline table td .circle {
  width: 8px;
  height: 8px;
  background-color: #cccccc;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: inset 0 0 8px 0 #888888;
  -moz-box-shadow: inset 0 0 8px 0 #888888;
  box-shadow: inset 0 0 8px 0 #888888;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003152}}
#timeline table td .circle.executed, .timeline table td .circle.executed {
  -webkit-box-shadow: inset 0 0 8px 0 #111111;
  -moz-box-shadow: inset 0 0 8px 0 #111111;
  box-shadow: inset 0 0 8px 0 #111111;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003155}}
#timeline table td .executed, .timeline table td .executed {
  color: #222222;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003158}}
#timeline table td .active, .timeline table td .active {
  color: red;
  /* font-size: 41px */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003162}}
#timeline-container {
  overflow: hidden;
  -webkit-box-shadow: 1px 0px 2px 2px #cccccc;
  -moz-box-shadow: 1px 0px 2px 2px #cccccc;
  box-shadow: 1px 0px 2px 2px #cccccc;
  z-index: 100;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003167}}
.tlmark {
  background-color: red;
  position: absolute;
  width: 1px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003172}}
.line-swatch {
  width: 16px;
  height: 16px;
  border: 1px solid rgba(68, 67, 67, 0.68);
  display: inline-block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003178}}
.timeline-swatch {
  margin-top: 3px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003181}}
.canvas-editor {
  margin-right: 220px;
  position: relative;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003185}}
.canvas-container {
  float: right;
  width: 200px;
  margin-top: 50px;
  z-index: 200;
  position: relative;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003192}}
.scrub_widget {
  cursor: ew-resize;
  border-bottom: 1px dashed #99bbbb;
  z-index: 100;
  z-index-display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003199}}
.dragging {
  cursor: ew-resize;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003202}}
.mod-five {
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003205}}
.mod-five .tick {
  background-color: #929292;
  height: 13px;
  width: 1px;
  margin: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003211}}
.mod-one {
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003214}}
.mod-one .tick {
  background-color: #c7c7c7;
  height: 5px;
  width: 1px;
  margin: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003220}}
.editor-with-timeline {
  float: left;
  display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003224}}
.timeline-with-editor {
  display: inline;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003227}}
.controls-container {
  min-height: 2.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/nmurray\/projects\/viz\/mine\/choc-explore\/site\/styles\/choc-editor\.sass}line{font-family:\00003230}}
tt {
  background-color: #f8f8f8;
  border: 1px solid #f0f1f0;
  padding-bottom: 3px;
  padding-left: 2px;
  padding-right: 3px;
}
